<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f17a39d4d2069303ee78807834a4069a">
  <dict>
    <!--2023-01-31 11:42:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:54.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
